.input-simple input {
  border: 1px solid #DDD;
  border-radius: 3px;
  margin: 5px 0;
  padding: 10px 5px;
  outline: none;
  color: rgb(103, 102, 95);
  font-size: 16px;
  font-family: "Lato", "Helvetica neue", Helvetica, sans-serif;
  line-height: 24px;
}

.input-simple input:focus {
  border: 1px solid #DDD;
}

#signup-body {
  background: rgb(116, 205, 211);
  color: rgb(42, 73, 110);
}

#signupButton {
  background: rgb(42, 73, 110);
  border-radius: 5px;
  padding: 10px;
  border: 0;
  color: #FFF;
  font-weight: normal;
  width: auto;
  padding: 10px 40px;
}